
QGIS Application - Bug report #1507

fTool dissolve crashes QGIS

2009-01-24 01:03 AM - Horst Düster

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Vectors

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 11567

Description

Use the attached shape for the following steps:

1. Load Shape gem_poly.shp

 2. Select tools->Geoprocessing Tools->dissolve

 3. Select gem_poly.shp

 4. Select BZRK_NR as dissolve item

 5. Define output shape

 6. Hit OK

=> QGIS Crashes

I tested it with [[RedHat]] AS4 and Kubuntu 8.04. On both boxes QGIS crashes.

History

#1 - 2009-01-24 08:28 AM - cfarmer -

- Resolution set to duplicate

- Status changed from Open to Closed

This is a duplicate of #1508

#2 - 2009-08-22 01:01 AM - Anonymous

Milestone Version 1.0.1 deleted
